services:
  appflowy-cloud-appflowy_web-1:
    container_name: appflowy-cloud-appflowy_web-1
    entrypoint:
    - /docker-entrypoint.sh
    environment:
      AF_BASE_URL: https://appflowy-server.pressmess.duckdns.org
      AF_GOTRUE_URL: https://appflowy-server.pressmess.duckdns.org/gotrue
      AF_WS_V2_URL: wss://appflowy-server.pressmess.duckdns.org/ws/v2
      DYNPKG_RELEASE: '1'
      NGINX_VERSION: 1.29.1
      NJS_RELEASE: '1'
      NJS_VERSION: 0.9.1
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      PKG_RELEASE: '1'
    image: appflowyinc/appflowy_web:latest
    restart: on-failure
    stop_signal: SIGQUIT
    working_dir: /
